<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/dashboard_model_background"
    android:padding="6dp"
    android:layout_marginHorizontal="6dp"
    android:layout_marginVertical="4dp"
    android:gravity="center_vertical"
    android:layout_height="wrap_content">
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tvName"
        style="@style/TextDialogContent"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:gravity="start"
        android:text="Total" />

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tvNum"
        style="@style/TextDialogContent"
        android:textSize="13sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:textStyle="bold"
        android:text="00:35:37" />
    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="142dp"
        android:layout_height="8dp"
        android:maxHeight="8dp"
        android:minHeight="8dp"
        android:thumbOffset="0dp"
        android:padding="0dp"
        android:progress="50"
        android:progressDrawable="@drawable/progress_bg"
        android:thumb="@drawable/progress_oval" />
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tvPercent"
        style="@style/TextDialogContent"
        android:textSize="13sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:textStyle="bold"
        android:text="50.0%" />
</LinearLayout>